INFORMATION

Version & Info

Production & Design: Stan Vassilev, Scott Fisher

Version: 6.1.5

Last Revision Date: November 02, 2005

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium

_case1

_case2

_case3

_case4

_case5

_case6

_case_addons

_case_addons2

_news1

data.xml

products

plugs notOwned

plugs owned


Dynamic Document

WARNING

Demo plugins can not be saved

FL Studio comes with a set of effects and instrument plugins. While most of them are free for all registered FL Studio users, the product includes several demo plugins which should be purchased separately to be used.

When you try to save your project using a demo version plugin, all channels containing it will be deleted from your work. The rest of your work will be saved correctly.

The current project contains the following demo plugins:

There might be other plugins and add-ons for FL Studio you can purchase. Click here to see a full list of unregistered add-ons.

If you have already registered the plugins listed here, please make sure you followed the registration procedure properly. If the plugins remain demo version, please click


Dynamic Document

WARNING

You can not save projects in demo version

You are using a demo version on FL Studio or you are using FL Studio with an expired registration. You can not save projects without a valid registration.

You can always upgrade from one version to another!

Once you become a customer, you will get LIFE TIME FREE UPDATES (for the edition you ordered) and you will be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more!).

In addition, you will become a full member of our FL Studio community and you will be officially endorsing FL Studio so that it may become even better & bigger.

Click here to see a list of add-ons you can purchase for FL Studio.


Dynamic Document

WARNING

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


Dynamic Document

WARNING

Invalid Registration

A registration code is installed, but FL Studio can not recognize it as a valid registration.

This situation might be caused by one of the following situations:

  • You are using outdated registration - You have installed an old registration code which is no longer valid for this version of FL Studio. You can obtain a new code to solve this issue (see below).
  • The registry entry for FL Studio had been damaged or modified - The registry entry where FL Studio stores data (including registration data and other settings) has been damaged or modified. In this case please try reinstalling the registration that came with your FL Studio order.

Solution

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


Dynamic Document

WARNING

Problem with your registration

This installation of FL Studio appears to be modified. To prevent data loss, FL Studio stored all the data in an encrypted archive.

To continue your work and restore the archived data, you need to purchase a new registration of FL Studio, please click

If you believe you are using an original & unmodified copy of FL Studio and you received this message in a mistake, please click , and we will provide you with information on how to unlock the archive.


Dynamic Document

INFORMATION

FL Studio Update Check

Several months have passed since you have installed/updated your FL Studio installation for a last time. There might be a new version of FL Studio available on-line.

Do you want to check the latest news on-line?

Click "yes" to open the news page of FL Studio in this window - you need to be on-line for this feature to work.


Dynamic Document

INFORMATION

FL Studio & Related Products

This page lists available FL Studio upgrades, related plug-ins, applications and sample packs. Click the titlebar of a panel to expand/show the description inside.

If you do not own a product, you can start your order by clicking a purchase link at the product description's bottom (you need to be on-line to see the purchase page).

If you see an already registered add-on listed here (except sample CD-s), please make sure you followed the registration procedure properly. If it remains demo version, please click